body{cursor:pointer;background-repeat: no-repeat;background-position:center 210px; background-attachment: fixed;}
#content{padding:0px;}
.container{cursor:default;z-index:9999;}
.container-fluid{cursor:default;z-index:9999;}
.page_header{width:970px;margin:0 auto 10px;}
#nav_container{width:970px;margin:0 auto 10px;}